musl: update to version 1.1.10+git
[openwrt/openwrt.git] / toolchain / musl / Config.version
index b88bf65..d325f19 100644 (file)
@@ -3,10 +3,6 @@ if USE_MUSL
 config MUSL_VERSION
        string
        depends on USE_MUSL
-       default "0.9.15"        if MUSL_VERSION_0_9_15
-
-config MUSL_VERSION_0_9_15
-       default y if !TOOLCHAINOPTS
-       bool
+       default "1.1.10"
 
 endif